Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/applications \ --header 'anchor-api-key: <api-key>'
{ "applications": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "url": "<string>", "description": "<string>", "identity_count": 123, "auth_methods": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Retrieves all applications for the authenticated team.
API key passed in the header
Search query to filter applications by name
List of applications retrieved successfully
Show child attributes
Was this page helpful?